Page MenuHomePhabricator

Add Wikidata support to pmswikisource
Closed, ResolvedPublic

Description

As soon as the wiki is created, it is supposed to be able to integrate with Wikidata. Creating a dedicated task for it.

Event Timeline

Urbanecm changed the task status from Open to Stalled.May 19 2018, 1:46 PM
Stashbot subscribed.

Mentioned in SAL (#wikimedia-operations) [2018-06-07T15:29:55Z] <hoo> Running "foreachwikiindblist wikidataclient extensions/Wikibase/lib/maintenance/populateSitesTable.php --force-protocol https" T196360 T183706 T195014 T196357

Mentioned in SAL (#wikimedia-operations) [2018-06-07T15:59:08Z] <hoo> Finished running "foreachwikiindblist wikidataclient extensions/Wikibase/lib/maintenance/populateSitesTable.php --force-protocol https" T196360 T183706 T195014 T196357

Urbanecm changed the task status from Stalled to Open.Jun 7 2018, 8:52 PM
Vachovec1 renamed this task from 9pcaaaaaaa to Add Wikidata support to pmswikisource.Jul 1 2018, 4:15 PM
Vachovec1 raised the priority of this task from High to Needs Triage.
Vachovec1 updated the task description. (Show Details)
Vachovec1 added a subscriber: Aklapper.
Nintendofan885 assigned this task to hoo.
Nintendofan885 subscribed.

This got resolved but nobody closed this task